.leaderfont45796{ font-size: 9pt; color: #ffffff ;}
.erjibackground45796{ background-color: #ffffff ;}
.fontstyle45796{ color: #ffffff; font-size: 13px; font-weight: bold ;}
.erjibackgroundover45796{ background-color: #aaaaff ;}

.buttonstyle45797{ font-size: 9pt; height: 18px ;}
.leaderfont45797{ font-weight: bold; font-size: 9pt; color: #ffffff ;}

.titlestyle45811{ font-weight: bold; font-size: 9pt; color: #f76809 ;}

.leaderfont45806{ font-size: 9pt ;}
.erjibackground45806{ background-color: #ffffff ;}
.fontstyle45806{ font-size: 9pt;}
.erjibackgroundover45806{ background-color: #aaaaff ;}

.fontstyle45794{ font-size: 9pt; color: #000000; text-decoration: none ;}
.winstyle45794{ font-size: 9pt ;}

.timestyle1165757{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1165757{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1165757{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle1165757{ font-size: 9pt ;}
.clickstyle1165757{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle1165757{ padding: 0px;}
.columnstyle1165757{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c1165757 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c1165757:link {
color:#222222;}
A.c1165757:visited {
color:#222222;}
A.c1165757:active {
color: #222222;}
A.c1165757:hover {
color: #cc0000;}
